Subject: Ticket Assigned - Shoes Size Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:03:36 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoes Size Issue Hello Sir,Last weak I made an online order for kids shoes and I picked it up from store, now my quarry is can I replace shoes with one large number because I ordered size 30 for my daughter it’s very tight I need number 31 or 32 size in same shoes. Please advise.
  Below is the reference.Thank you for collecting your products from Click & Collect order 6220663233. Enjoy your purchase!

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462412